{% extends 'frame.html.twig' %}

{% block body %}
    {% set user = app.user %}
    {% if user.preferredProject == null %}
        <div class="no_project_selected">
            <img src="{{ asset('bundles/app/img/project_arrow.svg') }}" />
            <div class="nps1">{{ 'Welcome back!' | trans }}</div>
            <div class="nps2">{{ 'Please select a project to continue...' | trans }}</div>
        </div>
    {% else %}
        <div class="left_content">
            <h1>{{ user.preferredProject.name }}</h1>
            <p class="project_description">{{ user.preferredProject.description }}</p>


        </div>

    {% endif %}
{% endblock %}
